/**
 * Only import the modules you need!
 * Delete styles that are not used in your component.
 */
@import '../node_modules/@pearson-ux/gravity-css/variables';
@import '../node_modules/@pearson-ux/gravity-css/functions';
@import '../node_modules/@pearson-ux/gravity-css/reset';
@import '../node_modules/@pearson-ux/gravity-css/global';
@import '../node_modules/@pearson-ux/gravity-css/helpers';
@import '../node_modules/@pearson-ux/gravity-css/typography';
@import '../node_modules/@pearson-ux/gravity-css/buttons';

@import '../node_modules/@pearson-ux/gravity-css/markup-kits/pagination';

a.disabled {
  cursor:default;
  text-decoration: none;
  pointer-events: none;
  &:focus {
    outline:0;
  }
  &:hover {
    text-decoration:none;
  }
}

